评分5星,满分5星

lovely error page .... but ...

need to be updated for FF 3.6 and later

这个评论是针对附加组件的一个早期版本的(1.0.2.0)。